[Desktop Entry]
Type=Service
Icon=kontact_contacts
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_kaddressbookplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libkaddressbookpart
X-TDE-KontactPartExecutableName=kaddressbook
X-TDE-KontactPluginHasSummary=false

X-TDE-PluginInfo-Website=http://www.kaddressbook.org/
X-TDE-PluginInfo-Name=kontact_kaddressbookplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Contacts

Comment=Contacts Component (KAdressbook Plugin)
